/* 3-on-3 Styles*/

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 172px; /* Margin bottom by footer height */
	font-family: 'Oswald', sans-serif; /* 'Titillium' , 'Oswald' , 'Arimo' */
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 172px; /* Set the fixed height of the footer here */
	line-height: 30px; /* Vertically center the text there */
}

.primary-color {
	background-color: #4fb492 !important;
}

.hungary-talent {
	background-color: #000;
	padding: 10px 0px;
}

.navbar {
	padding: 20px 0px;
}

.nav-item {
	padding: 0px 5px;
	font-size: large;
}

.logo {
	position: absolute;
	margin-top: -50px;
	z-index: 1;
}

.logo-text {
	margin-left: 80px;
}

.lang-flag {
	padding: 0.5rem;
}

@media (min-width: 993px) {
	.flags {
		margin-left: 1rem;
		padding-left: 1rem;
		border-left: 1px solid #FFF;
	}
}

.col-lg-9 {
	padding: 0;
}

.col-lg-3 {
	padding: 0;
}

.thumbnail {
    position: relative;
	display: inline-block;
}

.thumbnail a {
	color: grey;
}

.thumbnail a:hover {
	color: #4fb492;
}

.caption {
    position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 2% 0 2% 2%;
	background: rgba(255,255,255,0.75)
}

.caption h1,h2,h3,h4,h5,h6,p {
	margin: 0 !important;
}

.other-news {
	padding: 1% 0%;
}

.article h2 {
font-weight: bold;
}

.article-text li {
margin: 0.2rem 0rem;
}

.article p {
	padding: 0.5rem 0rem;
}

.article-title {
	padding-top: 1rem;
}

.h2-responsive {
	font-weight : bold;
}

.article-date {
	margin-bottom : 1%;
}

.article-text {
	margin: 1rem 0rem;
}

.article-text p {
	font-size : large;
}

#article-rules {
	padding: 1rem 0rem;
}

.card {
	border-radius: 0px !important;
}

.card img {
	border-radius: 0px !important;
}

.card-img-top {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

/*
START - Új "Kártya" stílus a főoldalra a cikkeknek
*/

.articles .row .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.card {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
	margin: 0rem 0.25rem 0.5rem;
}

.card-body {
	background-color: #4fb492;
}

.card-title {
	color: #FFF;
	font-weight: bold !important;
}

.card-text {
	color: #FFF !important;
}

/*
END - Új "Kártya" stílus a főoldalra a cikkeknek
*/

.pagination {
	margin-top: 1rem;
}

.pagination.pg-blue .active .page-link {
	background-color: #4fb492 !important;
}

.pagination-lg .page-link {
	font-size: 1rem;
}

.pagination .page-item .page-link {
	color: #4fb492;
}

.pagination .page-link {
	color: #4fb492;
	border: none;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.pagination .page-link:hover {
	background-color: #EEE;
}

.pagination .active .page-link {
	color: #FFF;
	background-color: #4fb492;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.pagination .active .page-link:hover {
	color: #FFF;
	background-color: #4fb492;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.dropdown-menu {
	border-radius: 0px !important;
}

.contact-info {
	padding-top: 0.5rem;
	color: #FFF;
}

.regform-wrapper {
	padding: 2rem 0rem;
}
.form-title {
	padding: 0.5rem 0rem 1rem 0rem;
}

.btn-primary {
	background-color: #4fb492 !important;
}

.btn-primary:not([disabled]):not(.disabled):active {
	background-color: #006532 !important;
}

.reg-title {
	padding: 1rem 0rem 2rem 0rem;
}

.user-display {
	margin-top: 1rem;
	padding: 2rem 0rem 1rem !important;
}

.events {
	padding-top: 1rem !important;
}

.back-link {
	padding-top: 1rem;
}

.button_holder {
	padding-bottom: 1rem;
}

.table-responsive {
	display: table !important;
}

@media (max-width: 992px) {
	.navbar .navbar-collapse {
		text-align: center;
	}
	.nav-item a {
		padding: 2%;
	}
	.navbar-nav {
		margin-top: 7%;
	}
}